Slackware 10.1 / 10.2 / 11.0 / 12.0 / 12.1 / current : python (SSA:2008-217-01)

This script is Copyright (C) 2008-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New python packages are available for Slackware 10.1, 10.2, 11.0,
12.0, 12.1, and -current to fix security issues.

See also :

http://www.nessus.org/u?41912d97

Solution :

Update the affected python, python-demo and / or python-tools
packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.5
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 33824 ()

Bugtraq ID: 28715
30491

CVE ID: CVE-2008-1679
CVE-2008-1721
CVE-2008-2315
CVE-2008-2316
CVE-2008-3142
CVE-2008-3144